# Linux for Amlogic Meson Website

Here is the repository used to generate the http://linux-meson.com website.

In order to update the website, please clone locally or from github.com/gitlab.com with: 

```
# git clone https://gitlab.baylibre.com/baylibre/amlogic/linux-meson.com.git
```

You can then modify and check the changes by installing `python3-sphinx` and running:

```
# make
```

When changes are finalized, either

- send a pull request from a public accessible git by sending the content of:

```
# git request-pull master https://url/of/your/linux-meson.com-fork.git master your-public-work-branch | cat
```

 - or generate a patchset and send them to linux-amlogic@lists.infradead.org with the same rules a Linux but with the `[PATCH linux-meson.com]` prefix.

All text must be Licensed under the Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) terms.
